<html>
    <head>
        <link href="assets/css/contact.css" rel="stylesheet" />
        <link href="https://fonts.googleapis.com/css?family=Slabo+27px" rel="stylesheet">
        <title>Kontak</title>
    </head>

    <body>
        <section id="section-kontak">
            <div class="isi-kontak">
                <h1>Hubungi Kami</h1>
                    <li><b>Kantor :</b>dijalan belum jadi</li>
                    <li><b>No Telepon :</b>09XX-XXXX-XXXX</li>
                    <li><b>Email :</b>email@contoh.com</li>
                <h1>Kirimkan Pesan</h1>

                <form>
                    <table width="70%" cellspacing="1">
                        <tr>
                            <td><label>Nama</label></td>
                            <td>: <input type="text" id="nama" name="nama"></td>
                        </tr>
                        <tr>
                            <td><label>Email</label></td>
                            <td>: <input type="email" id="email" name="email"></td>
                        </tr>
                        <tr>
                            <td rowspan="2">Jenis Kelamin</td>
                            <td>:<input type="radio" name="JK" value="Laki-laki">Laki-laki
                            
                        </tr>
                        <tr>
                            <td><input type="radio" name="JK" value="Perempuan">Perempuan</td>
                        </tr>
                        <tr>
                            <td>Pesan Anda</td>
                            <td>:<textarea name="alamat" cols="45" rows="5px"></textarea></td>
                        </tr>
                        
                    
                    </table>
                </form>
            </div>
        </section>
        <div id="Kembali">
            <a href="index.html">Kembali Ke Index</a>
        </div>

    </body>
</html>